import type { Metadata } from "next";
import type { PropsWithChildren } from "react";

export const metadata: Metadata = {
  title: "Login | NextAdmin - Next.js Dashboard Kit",
  description: "Admin login page",
};

export default function LoginLayout({ children }: PropsWithChildren) {
  return <>{children}</>;
}
